body
{
	background-color: #c0c0c0;
	font-family: AvanteGardeExtLitITC, Arial, "Lucida Grande", Verdana;
	font-style: normal;
	font-variant: normal;
	font-weight: lighter;
	text-align: left;
	margin-top: 0px;
	color: #000000;
	font-size: 14px;
	line-height: normal;
}

#container
{
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	width: 1024px;
	position: relative;
	border-top: 1px black solid;
	border-right: 1px black solid;
	border-bottom: 0px white none;
	border-left: 1px black solid;
}

body.home #container {
	background-repeat: no-repeat;
	background-image: url(../graphics/head_home.jpg);
}

body.about #container {
	background-repeat: no-repeat;
	background-image: url(../graphics/head_about.jpg);
}

body.works #container {
	background-repeat: no-repeat;
	background-image: url(../graphics/head_works.jpg);
}

body.bags #container {
	background-repeat: no-repeat;
	background-image: url(../graphics/head_bags.jpg);
}

body.signup #container {
	background-repeat: no-repeat;
	background-image: url(../graphics/head_signup.jpg);
}

body.details #container {
	background-repeat: no-repeat;
	background-image: url(../graphics/head_signup.jpg);
}

body.contact #container {
	background-repeat: no-repeat;
	background-image: url(../graphics/head_contact.jpg);
}

body.admin #container {
	background-repeat: no-repeat;
	background-image: url(../graphics/head_admin.jpg);
}

body.terms #container {
	background-repeat: no-repeat;
	background-image: url(../graphics/head_bags.jpg);
}

body.default #container {
	background-repeat: no-repeat;
	background-image: url(../graphics/head_signup.jpg);
}

/* Main Navigation */
body #header
{
	padding-left: 10px;
	margin-left: 30px;
	margin-top: 160px;
	height: 157px;
	width: 600px;
	color: white;
	font-size: 12px;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	border: none;
	overflow: hidden;
}

body #header h1 { line-height: 42px; color: white; font-size: 20px; }

body #header h2 { color: white; font-size: 14px; }

body #header p { color: white; font-size: 12px; }

body.home #header h1 { color: #BD0A3F; }

body.home #header h2 { color: black; }

body.home #header p { color: black; }

body.about #header h1 { color: white; }

body.about #header h2 { color: black; }

body.about #header p { color: black; }

body.admin #header h1 { color: white; }

body.admin #header h2 { color: black; }

body.admin #header p { color: black; }

body #map
{
	padding-left: 10px;
	margin-left: 30px;
	height: 34px;
	width: 600px;
	border: none;
}

.msie
{
	padding-left: 10px;
	margin-left: 30px;
	width: 600px;
	line-height: 13px;
}



#main-nav
{
	margin: 0px;
	width: 1024px;
	height: 53px;
}

#main-nav dl
{
	padding: 0 0 0 0px;
	position: absolute;
	border: none;
}

#main-nav dt { float: left; }

#main-nav dt a
{
	display: block;
	height: 0px !important;
	/**/
	/* IE 5/Win hack */
	padding: 53px 0 0 0;
	overflow: hidden;
	background-repeat: no-repeat;
}

#main-nav dt a:hover { background-position: 0 -53px; }

#main-nav dt#hme,
#main-nav dt#hme a
{
	width: 102px;
	background-image: url(../graphics/nav_hme.jpg);
}

#main-nav dt#about,
#main-nav dt#about a
{
	width: 102px;
	background-image: url(../graphics/nav_abt.jpg);
}

#main-nav dt#works,
#main-nav dt#works a
{
	width: 102px;
	background-image: url(../graphics/nav_wks.jpg);
}

#main-nav dt#bags,
#main-nav dt#bags a
{
	width: 102px;
	background-image: url(../graphics/nav_bgs.jpg);
}

#main-nav dt#signup,
#main-nav dt#signup a
{
	width: 102px;
	background-image: url(../graphics/nav_sgn.jpg);
}

#main-nav dt#details,
#main-nav dt#details a
{
	width: 102px;
	background-image: url(../graphics/nav_det.jpg);
}


#main-nav dt#contact,
#main-nav dt#contact a
{
	width: 102px;
	background-image: url(../graphics/nav_cnt.jpg);
}

#main-nav dt#ord,
#main-nav dt#ord a
{
	width: 102px;
	background-image: url(../graphics/nav_orders.jpg);
}

#main-nav dt#memb,
#main-nav dt#memb a
{
	width: 102px;
	background-image: url(../graphics/nav_members.jpg);
}

#main-nav dt#head,
#main-nav dt#head a
{
	width: 102px;
	background-image: url(../graphics/nav_headers.jpg);
}

#main-nav dt#content,
#main-nav dt#content a
{
	width: 102px;
	background-image: url(../graphics/nav_content.jpg);
}

#main-nav dt#prod,
#main-nav dt#prod a
{
	width: 102px;
	background-image: url(../graphics/nav_products.jpg);
}

body.home dt#hme,
body.home dt#hme a,
body.home dt#hme a:hover,
body.about dt#about,
body.about dt#about a,
body.about dt#about a:hover,
body.works dt#works,
body.works dt#works a,
body.works dt#works a:hover,
body.works dt#works,
body.works dt#works a,
body.works dt#works a:hover,
body.bags dt#bags,
body.bags dt#bags a,
body.bags dt#bags a:hover,
body.signup dt#signup,
body.signup dt#signup a,
body.signup dt#signup a:hover,
body.details dt#details,
body.details dt#details a,
body.details dt#details a:hover,
body.contact dt#contact,
body.contact dt#contact a,
body.contact dt#contact a:hover,
body.contact dt#memb,
body.contact dt#memb a,
body.contact dt#memb a:hover,
body.contact dt#head,
body.contact dt#head a,
body.contact dt#head a:hover,
body.contact dt#content,
body.contact dt#content a,
body.contact dt#content a:hover,
body.contact dt#prod,
body.contact dt#prod a,
body.contact dt#prod a:hover { background-position: 0 -53px; }

#lhm {float: left; margin-top: 25px; margin-left: 14px; padding-top: 10px; width: 245px; }

html>body #lhm {float: left; margin-top: 25px; margin-left: 28px; padding-top: 10px; width: 245px; } /* MSIE 6 fix*/

.mnu {width: 222px; border-width: 1px; border-style: solid; border-color: black; font-size: 12px; color: #666666;}

.mnu ul { list-style-image: url(graphics/lst_pnt.jpg); color: #999999; font-size: 12px; }

.mnu ul li { list-style-image: url(graphics/lst_pnt.jpg); color: #999999; font-size: 12px; }


#rhc {float: right; margin-top: 25px; margin-right: 40px; padding: 12px; width: 680px; }

body #rhc h1 {color: #BD0A3F; font-size: 24px;}

body #rhc h2 {color: black; font-size: 20px;}

body #rhc h3 {color: #BD0A3F; font-size: 12px;}

body #rhc h4 {color: #BD0A3F; font-size: 12px;}

body #rhc p {color: black; font-size: 12px;}

body #rhc p b
{
	font-size: 12px;
	color: black;
	font-weight: bold;
}

body #rhc ul {color: black; font-size: 12px;}


td { font-size: 12px; color: #666666;}
#footer
{
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	height: 46px;
	width: 1024px;
	background-image: url(../graphics/footer.jpg);
	background-repeat: no-repeat;
	border-top: none;
	border-right: 1px black solid;
	border-bottom: 1px black solid;
	border-left: 1px black solid;
	text-align: right;
	text-decoration: none;
	color: white;
}

#footer a
{
	text-decoration: none;
	color: white;
	background-color: #3C4951;
}
#footer a:hover
{
	text-decoration: none;
	color: white;
	background-color: #BD0A3F;
}

div.prod_disp
{
	width: 95%;
	float: left;
}

div.bag_disp
{
	width: 25%;
	float: left;
	text-align: left;
	color: black;
	font-size: 12px;
	font-style: normal;
}

#popup
{
	display: none;
	position: absolute;
	top: 137px;
	background-color: white;
	border: 1px #BD0A3F solid;
	left: 28px;
}